Subject: Re: [bitcoin-dev] Why Satoshi's temporary anti-spam measure isn't temporary

From: Milly Bitcoin <[email-masked]>
Date: Thu, 30 Jul 2015 23:18:15 -0400

I have been looking up ways to measure decentralization at the moment. 
There are some good discussions as they relate to Bitcoin but they are 
scattered in different places.  I just took over BitcoinStandards.com so 
i thought about using that site to post stuff.

Russ

On 7/30/2015 9:25 PM, Raystonn wrote:
> Russ, do you have time to get started on your list?  It would add value.
>
> On 30 Jul 2015 5:15 pm, Milly Bitcoin via bitcoin-dev
> <[email-masked]> wrote:
>
>     These are the types of things I have been discussing in relation to a
>     process:
>
>     -A list of metrics
>     -A Risk analysis of the baseline system.  Bitcoin as it is now.
>     -Mitigation strategies for each risk.
>     -A set of goals.
>     -A Road map for each goal that lists the changes or possible avenues to
>     achieve that goal.
>
>     Proposed changes would be measured against the same metrics and a risk
>     analysis done so it can be compared with the baseline.
>
>     For example, the block size debate would be discussed in the context of
>     a road map related to a goal of increase scaling.  One of the metrics
>     would be a decentralization metric.  (A framework for a
>     decentralization
>     metric is at
>     http://www.hks.harvard.edu/fs/pnorris/Acrobat/stm103%20articles/Schneider_Decentralization.pdf).
>
>        Cost would be one aspect of the decentralization metric.
>
>     Russ